asgiref==3.2.10
certifi==2020.11.8
chardet==3.0.4
Django==3.1.2
idna==2.10
pytz==2020.1
requests==2.25.0
sqlparse==0.4.1
urllib3==1.26.1
coverage>=5.3,<6.0
dj-database-url>=0.5.0
whitenoise>=5.2.0,<6.0.0
gunicorn>=20.0.0,<21.0.0
psycopg2-binary>=2.8.0,<3.0.0